﻿/* 
font-family: 'Roboto', sans-serif;
300,300i,400,400i,500,500i,700,700i

font-family: 'Roboto Condensed', sans-serif;
400,400i,700,700i


Cyan - #00AEEF
Navy - #004685
Orange - #FAA61A




Green - #7DC501
Blue - #0072BC

*/

@font-face {
    font-family: "Nexa Regular";
    src: url('/assets/dist/fonts/NexaRegular.otf');
}

@font-face {
    font-family: "Nexa Bold";
    font-weight: 700;
    src: url('/assets/dist/fonts/NexaBold.otf');
}

.dt_api {
    font-family: "Nexa Regular", "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #575757;
}

    .dt_api * {
        margin: 0;
        box-sizing: border-box;
    }

    .dt_api .row {
        max-width: 75rem;
        margin-left: auto;
        margin-right: auto;
    }



    .dt_api p {
        font-size: inherit;
        line-height: 1.2;
        margin-bottom: 1rem;
        text-rendering: optimizeLegibility;
    }

    .dt_api a {
        color: #0072BC;
        text-decoration: underline;
    }

        .dt_api a:hover {
            text-decoration: none;
        }

    .dt_api h1,
    .dt_api h2,
    .dt_api h3,
    .dt_api h4,
    .dt_api h5,
    .dt_api h6 {
        font-family: "Nexa Regular", "Roboto Condensed", sans-serif;
        font-weight: 700;
        color: inherit;
        text-rendering: optimizeLegibility;
        margin-top: 0;
        margin-bottom: 0.5rem;
        line-height: 1.1;
    }

    .dt_api .txt_condensed {
        font-family: "Nexa Regular", 'Roboto Condensed', sans-serif;
    }


    .dt_api .header {
        text-align: center;
        background-color: #f7f7f7;
        border-bottom: solid 1px #ccc;
        padding: 1rem 0 .5rem;
    }

        .dt_api .header h1 {
            font-size: 2.5rem;
            margin-bottom: .25rem;
        }

        .dt_api .header h2 {
            font-size: 1.15rem;
            font-family: "Nexa Regular", "Roboto", sans-serif;
            font-weight: 400;
        }

.content {
    margin: 1rem;
    margin-bottom: 140px;
    border-radius: 30px;
    background-color: #F3F5F4;
}

#chart {
    background-color: #F3F5F4;
}

.footer {
    margin: 1rem;
}

.dt_api .total_savings {
    background: #ffc931;
    padding: 20px 40px;
    color: #00071C;
    font-weight: 700;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    text-align: center;
    text-transform: uppercase;
}

.total_benefit {
    font-weight: 700;
}

.average_savings {
    border-radius: 9999px;
    background-color: #fff;
    text-align: center;
    box-shadow: 0 8px 35px rgba(0,0,0,.15);
    position: relative;
    margin: 2rem auto -140px;
    width: 250px;
    height: 250px;
    padding: 3px;
}

.annual-benefit {
    border: solid 4px black;
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.average_savings::before {
    content: "";
    width: 35%;
    height: 35%;
    border-radius: 9999px;
    background-image: url(/assets/dist/images/family.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    position: absolute;
    top: 0;
    transform: translate(-50%,10%);
    background-color: #fff;
}

.average_savings h2 {
    color: #000;
    font-size: 1.15rem;
    display: block;
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    text-transform: uppercase;
}

.per_household {
    font-weight: 700;
    display: block;
    font-size: 400%;
    margin-bottom: -0.5rem;
    color: #0066ff;
}

    .per_household .dollar_sign,
    .per_household .asterisk {
        font-size: .5em;
        top: -.7em;
        position: relative;
        font-weight: 500;
    }

.memberbenefits.footer p {
    font-size: .9rem;
    line-height: 1.35;
}

.learn-more {
    position: absolute;
    bottom: -16%;
    left: 50%;
    transform: translateX(-50%);
}

    .learn-more .btn {
        border: none;
        padding: 12px;
        background-color: #0066ff;
        border-radius: 5px;
        color: #fff;
        font-size: 1rem;
        text-decoration: none;
    }

.footer {
    padding-top: 100px;
}

@media screen and (min-width: 440px) {
    .average_savings {
        margin-bottom: -160px;
        width: 280px;
        height: 280px;
    }

        .average_savings h2 {
            font-size: 1.3rem;
        }

    .content {
        margin-bottom: 160px;
    }

    .dt_api .total_savings {
        font-size: 2rem;
    }
}

@media screen and (min-width: 500px) {
    .header {
        padding: 1.5rem 0 1rem;
    }

        .header h1 {
            font-size: 3rem;
        }

        .header h3 {
            font-size: 1.5rem;
        }

    .average_savings {
        margin-bottom: -190px;
        width: 320px;
        height: 320px;
    }

        .average_savings h2 {
            font-size: 1.4rem;
        }

    .content {
        margin: 2rem 2rem 170px;
    }

    .footer p {
        font-size: 1rem;
    }
}

@media screen and (min-width: 560px) {
    .average_savings {
        margin-bottom: -220px;
        width: 360px;
        height: 360px;
    }

        .average_savings h2 {
            font-size: 1.6rem;
        }

    .content {
        margin-bottom: 210px;
    }
}

@media screen and (min-width: 660px) {
    .dt_api .total_savings {
        font-size: 2.5rem;
    }

    .content {
        margin: 2rem 2rem 210px;
    }

    .average_savings h2 {
        font-size: 1.65rem;
    }
}

/* ----------- SWITCH TO SIDE BY SIDE --------- */

@media screen and (min-width: 700px) {
    .dt_api .total_savings {
        font-size: 2rem;
    }

    .content {
        margin: 1rem 18% 0 1rem;
        position: relative;
        padding-bottom: .5rem;
    }

    .average_savings {
        width: 220px;
        height: 220px;
        margin: 0;
        position: absolute;
        top: 53%;
        right: 0;
        transform: translate(50%,-50%);
    }

        .average_savings h2 {
            font-size: 1rem;
        }

    .k-content {
        width: 80%;
    }

    .footer {
        padding-top: 0px;
    }
}

@media screen and (min-width: 840px) {
    .content {
        margin: 2rem 145px 0 2rem;
    }

    .dt_api .total_savings {
        font-size: 2.5rem;
    }

    .average_savings {
        width: 260px;
        height: 260px;
        padding-bottom: 0;
    }

        .average_savings h2 {
            font-size: 1.2rem;
        }

    .k-content {
        width: auto;
        margin-right: 130px;
    }

    .footer {
        margin: 1rem 18% 0 2rem;
    }
}

@media screen and (min-width: 1000px) {
    .header h1 {
        font-size: 4rem;
    }

    .header h3 {
        font-size: 1.75rem;
    }

    .dt_api .total_savings {
        font-size: 2rem;
    }

    .content {
        margin-right: 145px;
    }

    .average_savings {
        width: 300px;
        height: 300px;
    }

        .average_savings h2 {
            font-size: 1.1rem;
        }

    .footer p {
        font-size: 1.2rem;
    }

    .footer {
        margin-right: 120px;
    }
}